* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif, Arial, Helvetica;
}

.ban_image {
    position: sticky;
    top: -200px;
    background-image: url(../img/background-image_edit2.jpg);
    width: 100%;
    height: 100vh;
    background-size: cover;
}

.head_text {
    color: white;
    font-size: 50px;
    font-weight: 500;
    text-align: center;
    padding-top: 15%;
    font-family: 'Playfair Display';
    text-transform: uppercase;
    max-width: 700px;
    width: 100%;
    margin: auto;
    letter-spacing: 0.5px;
    user-select: none;
}

.head_text>span {
    color: #c2b061;
}

.cont_me {
    display: flex;
    justify-content: center;
    font-size: 25px;
    color: white;
    font-family: 'palyfair Display';
    
}

.cont_me>a {
    color: white;
    text-decoration: none;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
    padding: 0px 5px;
    border-radius: 3px;
    font-family: 'Playfair Display';
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 1px;
}

.cont_me>a:hover {
    box-shadow: inset 400px 0 0 0 #212729;
    color: white;
}

.middle_box {
    width: 82%;
    height: 600px;
    border: 15px solid #ebe9e5;
    margin: auto;
    background-color: white;
    margin-top: -100px;
    position: relative;
    z-index: 9999;
}

.middle_box>h3 {
    text-align: center;
    padding: 20px 0px 0px;
    font-size: 30px;
    color: #333;
    font-family: 'Playfair Display';
    line-height: 1.5em;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.middle_box>p {
    padding: 10px 50px;
    color: #787875;
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: 0px;
    text-align: justify;
}

.middle_box>.life_purpose {
    color: #bbb184;
    display: flex;
    font-size: 20px;
    font-family: 'Playfair Display';
    font-weight: 500;
    align-items: center;
    justify-content: center;
    padding:0px 50px;
}

.middle_box>.life_purpose>div {
    color: #bbb184;
    height: 1px;
    width: 100%;
    background-color: #bbb184;
    border: 1px solid #bbb184;
}
.life_purpose_text{
    background-color: white !important;
    border:none !important;
    height:auto !important;
    min-width:335px;
    text-align: center;
}

.webaddress {
    display: flex;
    width: 100%;
    padding: 10px 50px;
}

.webaddress>ul {
    display: flex;
    width: 100%;
    padding: 10px 50px;
    justify-content: space-around;
    background-color: #f3f1ed;
    color: #bbb184;
}


.webaddress>ul>li>a {
    color: #bbb184;
    text-decoration: none;
    padding: 5px;
}


.cont_main_secbox {
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding: 20px 50px;
}

.cont_main_secbox>div {
    width: 50%;
}

.cont_main_secbox>div:first-child {
    overflow: hidden;
}

.cont_main_secbox>div:first-child>img {
    width: 100%;
    height: 275px;
    transition: all 1s;
    cursor: pointer;
}

.cont_main_secbox>div:last-child {
    text-align: justify;
    color: #787875;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: 0px;
    padding: 0px 5px 5px 25px;
}
.looking_for{width:100%;text-align:end; color:#bbb184;font-family: 'Playfair Display';font-size:16px;   }